*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Arimo', sans-serif;
}
a{
    text-decoration: none;
}
a:hover, a:focus{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
    list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
    margin:0px;
}
#scrollUp{
    background:url('image/scrollup.png') no-repeat;
    height:40px;
    width:40px;
    right:60px;
    bottom:50px;
    text-indent:-9999px;
}


/* ========end default style========= */



/* ===================header top style==================== */
.header-top {
    background: #232428;
    color: #dddddd;
    padding: 11px 0px;
    font-size: 13px;
}
.header-top i {
    color: #D5275A;
    margin-right: 5px;
    vertical-align: middle;
}
.opening-time i {
    font-size: 16px;
}
.contact-mail .fa.fa-envelope {
    margin-right: 7px;
    font-size: 12px;
}
.contact-mail a {
    color: #ddd;
}
.contact-mail a:hover {
    color: #D5275A;
}
.contact-mail > span {
    color: #515152;
    margin: 0 10px;
}
/* ===================end header-top style==================== */



/* ===================header style==================== */
.logo a {
    background: url("image/logo.png");
    background-size: 100% 100%;
    display: block;
    height: 58px;
    text-indent: -9999px;
    width: 213px;
}
header {
    padding: 22px 0;
}
nav.main-menu{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none !important;
    margin: 5px 0px 0px 0px !important;
}
.main-menu ul li a {
    color: #777 !important;
    font-weight: bold;
    text-transform: uppercase;
}
.main-menu ul li a:hover {
    color:#720f83!important;
}
.main-menu .active > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color:#720f83!important;
}
.main-menu .appointment {
    background: #d5275a;
    border-radius: 4px;
    color: #fff !important;
    padding: 14px 24px !important;
}
.main-menu .appointment:hover {
    background: #D5275A!important;
}
/* ===================end header style==================== */



/* ===================slider style==================== */

/* ===================end slider style==================== */



/* ===================Beauty Lab section style==================== */
.section-padding {
    padding: 100px 0;
}
.section-header h1 {
    color: #720f83;
    text-transform: capitalize;
    font-size: 35px;
    margin-bottom: 15px;
}
.section-header > p {
    color: #515151;
    width: 550px;
    margin: 0 auto;
}
.section-header {
    margin-bottom: 60px;
}

.beautylab-content {
    margin-left: -50px;
}
.beautylab-content .single-content {
    margin-left: 50px;
    width: 300px;
    padding-left: 70px;
    margin-bottom: 50px;
    position:relative;
}
.single-content.expert::before {
    background: -webkit-linear-gradient(left, rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -moz-linear-gradient(right, rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Firefox 3.6 to 15 */
    background: -ms-linear-gradient(right, rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); 
    background: -o-linear-gradient(right, rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: linear-gradient(to right, rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* Standard syntax (must be last) */
    bottom: -24px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: 652px;
}
.single-content.expert::after {
    background: -webkit-linear-gradient(rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -moz-linear-gradient(rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Firefox 3.6 to 15 */
    background: -ms-linear-gradient(rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); 
    background: -o-linear-gradient(rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: linear-gradient(rgba(255,0,0,0), rgba(200,200,200,1), rgba(255,0,0,0)); /* Standard syntax (must be last) */
    content: "";
    height: 280px;
    position: absolute;
    right: -15px;
    top: 0;
    width: 1px;
}
.single-content.expert {
    background: rgba(0, 0, 0, 0) url("image/expart-icon.png") no-repeat scroll left top;
}
.single-content:hover.expert {
    background: rgba(0, 0, 0, 0) url("image/expart-iconred.png") no-repeat scroll left top;
}
.single-content.technology {
    background: rgba(0, 0, 0, 0) url("image/Icon-Technology.png") no-repeat scroll left top;
}
.single-content:hover.technology {
    background: rgba(0, 0, 0, 0) url("image/Icon-Technologycolor.png") no-repeat scroll left top;
}
.single-content.cretificat {
    background: rgba(0, 0, 0, 0) url("image/Certified-Icon.png") no-repeat scroll left top;
}
.single-content:hover.cretificat {
    background: rgba(0, 0, 0, 0) url("image/Certified-Iconcolor.png") no-repeat scroll left top;
}
.single-content.appointment {
    background: rgba(0, 0, 0, 0) url("image/Icon-appoinment.png") no-repeat scroll left top;
}
.single-content:hover.appointment{
    background: rgba(0, 0, 0, 0) url("image/Icon-appoinmentcolor.png") no-repeat scroll left top;
}
.single-content h4 a {
    color: #333333;
    display: block;
    font-size: 20px;
    margin-bottom: 25px;
    position: relative;
}
.single-content:hover a {
    color:#D5275A;
}
.single-content a::before {
    background: #843592 none repeat scroll 0 0;
    bottom: -13px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 50px;
}
.single-content > p {
    color: #515151;
    line-height: 22px;
}


/* beautylab-carousel */
.beauty-carousel {
    height: 218px;
    position: relative;
    width: 385px;
}
.beauty-carousel img{border-radius:3px;}
.single-carousel > img {
    width: 100%;
    height: 100%;
}
.beauty-carousel-caption {
    background: rgba(114, 15, 131, 0.8) none repeat scroll 0 0;
    border-radius: 3px;
    color: white;
    height: 100%;
    left: 0;
    padding: 30px;
    position: absolute;
    top: 230px;
    width: 100%;
    font-size: 17px;

    transition: 0.5s;

}
.single-carousel:hover .beauty-carousel-caption{
    top:0;
}
.beauty-carousel-caption > p {
    line-height: 22px;
}
.beauty-carousel-caption > a {
    color: white;
    display: block;
    font-weight: bold;
    margin-top: 50px;
}
/* ===================end Beauty Lab section style==================== */



/* ===================Booking section style==================== */
.booking-section {
    background: rgba(0, 0, 0, 0) url("image/slider1.jpg") no-repeat;
background-size: 100% 100%;
background-position: center center;
	
}
.service-section.section-padding {
    padding: 50px 0;
}
.booking-section .section-header h1 {
    margin-bottom: 2px;
}
.booking-section .section-header {
    margin-bottom: 30px;
}
.booking-form-area {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    border-radius: 3px;
    margin: 0 auto;
    padding: 50px 35px;
    width: 700px;
}
.booking-form-area input, .booking-form-area select, #datetimepicker1 {
    border-radius: 0;
    float: left;
    font-size: 15px;
    height: 38px;
    margin: 0 15px 15px 0;
    width: 48.5%;
}
.booking-form-area input{ border: medium none;}
.booking-form-area input:nth-child(2n),
.booking-form-area select:nth-child(2n) {
    margin-right: 0;
}
.booking-form-area textarea {
    border: 0 none;
    font-size: 15px;
    margin-bottom: 30px;
    overflow: auto;
    padding: 12px;
    resize: none;
    width: 100%;
}
.booking-form-area button {
    background: #d5275a none repeat scroll 0 0;
    border: medium none;
    color: white;
    font-size: 17px;
    font-weight: bold;
    left: 50%;
    margin-left: -100px;
    padding: 9px 19px;
    position: relative;
    text-align: center;
    width: 200px;
}
.booking-form-area button:hover{background:#720F83;}
/* ===================end Booking section style==================== */



/* ===================service section style==================== */
.service-content {
    margin-left: -30px;
}
.single-service {
    background: #f7f4ef;
    height: 276px;
    margin-bottom: 20px;
    margin-left: 20px;
    padding: 30px;
    position: relative;
    width: 370px;
    transition: 0.6s;
}
.single-service.beauty-tretment{
    background: url("image/beauty-treatmenthoverBg.jpg");
}
.single-service.spa-process{
    background: url("image/spa-processbg.jpg");
}
.single-service.body-massage{
    background: url("image/body-massagebg.jpg");
}
.single-service.hair-tretment{
    background: url("image/hair-tretmentbg.jpg");
}
.single-service.manicure{
    background: url("image/manecure.jpg");
}
.single-service.waxing{
    background: url("image/waxing.jpg");
}
.service-text,
.hover-overlay{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    padding:30px;
}
.service-text{
    background: rgba(54, 71, 102, 0.7) none repeat scroll 0 0;
}
.hover-overlay{
    background: #f7f4ef;
    opacity: 1;
    transition: 0.6s;
    z-index:9;
}
.single-service:hover .hover-overlay{
    transition: 0.6s;
    opacity: 0;
}
.service-text > h4 a::before,
.hover-overlay > h4 a::before {
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    top: -25px;
    width: 60px;
}

.service-text > h4 a::before {
    background: #D5275A;
}
.hover-overlay > h4 a::before {
    background: #720F84;
}

.hover-overlay > h4 a,
.service-text > h4 a{
    margin: 50px 0 20px;
    position: relative;
    display:block;
    z-index:3;
}
.hover-overlay > h4 a{
    color:#333331;
}
.service-text > h4 a{
    color: #fff;
}
.hover-overlay > p, 
.service-text > p{
    position:relative;
    z-index:3;
    line-height: 24px;
}
.service-text > p{
    color: #fff;
}
/* ===================end service section style==================== */



/* ===================beauty gallery section style==================== */
.beautylab-gallery {
    background: rgba(0, 0, 0, 0) url("image/gallerybg.png") no-repeat scroll 0 0 / cover ;
    position:relative;
}
.beautylab-gallery .overlay-bg {
    background: rgba(114,15,131,0.8);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.beautylab-gallery .section-header h1,
.beautylab-gallery .section-header p {
    color: #fff;
}


/* gallery menu */
.feltering-menu {
    margin-bottom: 50px;
}
.feltering-menu li{
    display: inline-block;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin-right: 15px;
    padding: 8px 20px;
}
.feltering-menu li:hover {
    background: #fff;
    color: #e11e57;
    cursor:pointer;
}
.feltering-menu li.active {
    background: #fff;
    color: #e11e57;
}


/* gallery content */
.gallery-content {
    color: #fff;
}
.beautylab-gallery .gallery {
    margin-left: -20px;
}
.single-gallery {
    float: left;
    height: 270px;
    margin-left: 20px;
    width: 366px;
    margin-bottom: 20px;
    position:relative;
}
.single-gallery .caption-overlay{
    background: rgba(54, 71, 102, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    padding: 40px;
    position: absolute;
    top: 0;
    width: 100%;
    opacity:0;

    transition: 0.5s;
}
.single-gallery:hover .caption-overlay{
    opacity:1;
}
.caption-overlay > h4 a {
    margin: 77px 0px 26px;
    position: relative;
    color:#fff;
    display:block;
}
.caption-overlay > h4 a::before {
    background: #fff none repeat scroll 0 0;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 50px;
}

/* mixit up filter  */
#beautylab-filter .mix{
    display: none;
}
/* ===================end beauty gallery section style==================== */



/* ===================beauty product section style==================== */
.product-section {
    background: rgba(0,0,0,0.07);
}
.product-carousel {
    position:relative;
}
.single-product-carousel {
    height: 258px;
    position: relative;
    width: 270px;
    transition: 0.5s;
}
.product-carousel .owl-buttons {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);
    padding: 5px;
    position: absolute;
    right: 15px;
    top: -150px;
    border-radius:3px;
}
.product-carousel .owl-prev,
.product-carousel .owl-next {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    padding: 3px 12px!important;
    border-radius:0px!important;
    opacity:1!important;
}
.product-carousel .owl-prev:before {
    content: "";
    position: absolute;
    width: 2px ;
    height: 30px ;
    background: #999;
    top: 50%;
    right: 50%;
    margin-left: -1px;
    margin-top: -15px;
}
.product-carousel .owl-next i{color:#D5275C;}
.product-carousel .owl-prev i{color:#364765;}
.product-carousel i {
    font-size: 26px;
}

.single-product-carousel .byenow-overlay {
    background: rgba(114, 15, 131, 0.5) none repeat scroll 0 0;
    top: 210px;
    color: #fff;
    height: 100%;
    left: 0;
    padding: 8px 30px;
    position: absolute;
    text-align: center;
    transition: 0.5s ease-out 0s;
    width: 100%;
}
.single-product-carousel:hover .byenow-overlay {
    background: rgba(114, 15, 131, 0.85) none repeat scroll 0 0;
    top: 0px;
    color: #fff;
    height: 100%;
    left: 0;
    padding: 51px 30px;
    position: absolute;
    text-align: center;
    width: 100%;

}
.single-product-carousel .price {
    font-size: 24px;
    font-weight: bold;
    transition:0.4s;
}
.single-product-carousel:hover .price {
    font-size: 30px;
}
.single-product-carousel h4 {
    margin: 25px 0 15px;
    position:relative;
}
.single-product-carousel h4::before {
    background: #fff none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    top: -13px;
    width: 50px;
}
.single-product-carousel button {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    color: #720F83;
    font-weight: bold;
    padding: 7px 40px;
    font-size: 16px;
    border-radius: 3px;
    transition: 0.3s;
}
.single-product-carousel button:hover {
    background: #D5275A none repeat scroll 0 0;
    color: #fff;
}

/* ===================end beauty product section style==================== */



/* ===================price list section style==================== */
/* tab menu */
.price-list-tab .tab-menu {
    text-align: center;
}
.price-list-tab .tab-menu li {
    display: inline-block;
    margin: 0px 5px;
}
.price-list-tab .tab-menu li a {
    display: inline-block;
    color: #515151;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 30px;
    border-radius: 3px;
}
.price-list-tab .tab-menu li a:hover {
    color: #720F83;
}
.price-list-tab .tab-menu li.active a {
    background: #720F83;
    color:#fff;
}

/* tab content */
.price-list-section .tab-content {
    margin-top: 20px;
    margin-left: -35px;
}
.price-list-section .single-price-list {
    width: 550px;
    margin-top: 50px;
    margin-left: 35px;
}
.single-price-list h4 a {
    color: #515151;
}
.single-price-list h4 a:hover {
    color: #720F83;
}
.single-price-list h4 span {
    float: right;
    color: #D5275A;
    font-weight: bold;
}
.price-list-section .single-price-list > p {
    margin-top: 20px;
}
.price-list-section a.booking-now {
    background: #D5275A;
    display: block;
    width: 260px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 18px;
    text-align: center;
    border-radius: 3px;
    margin: 80px auto 0px;
}
.price-list-section a.booking-now:hover {
    background: #720F83;
}
/* ===================end price list section style==================== */



/* ===================tesimonials section style==================== */
.tesimonial-section {
    background: rgba(0, 0, 0, 0) url("image/tesimonialbg.jpg") no-repeat scroll 0 0 / cover ;
    position:relative;
}
.tesimonial-overlay {
    background: rgba(123,22,66,0.50);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
}
.testimonial-content{
    position:relative;
}
.tesimonial-section h1 {
    color: #fff;
    margin-bottom: 60px;
}
.author-img {
    border-radius: 100%;
    border: 3px solid #D5275A;
}
.client-msg {
    color: #fff;
    font-size: 15px;
    margin: 25px auto 30px;
    width: 532px;
}
.author-name {
    color: #fff;
    font-weight: bold;
}
.degination {
    display: block;
}

.testimonial-content .owl-next,
.testimonial-content .owl-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #fff !important;
    font-size: 30px !important;
    opacity:1!important;
}
.testimonial-content .owl-next:hover,
.testimonial-content .owl-prev:hover {
    color: #D5275A!important;
}
.testimonial-content .owl-next {
    position: absolute;
    right: 0;
    top: 120px;
}
.testimonial-content .owl-prev {
    position: absolute;
    left: 0;
    top: 120px;
}
.testimonial-content .owl-theme .owl-controls .owl-page.active span, 
.testimonial-content .owl-theme .owl-controls.clickable .owl-page:hover span {
    opacity: 1;
    border: 2px solid #fff;
    background:#B2567F;
}
.testimonial-content .owl-theme .owl-controls .owl-page span {
    background: #869791 none repeat scroll 0 0;
    border: 3px solid #d5275a;
}
/* ===================end tesimonials section style==================== */



/* ===================blog section style==================== */
.blog-carousel-area .single-blog {
    height: auto;
    margin-left: 30px;
    width: 350px;
}
.blog-carousel-area .img-area {
    position: relative;
    color:#fff;
}
.blog-section .img-area > img {
    width: 100%;
}
.blog-carousel-area .like-comment-area {
    bottom: 0;
    position: absolute;
    width: 100%;
}
.like-comment-area p {
    display: inline;
}
.blog-carousel-area .like-comment {
    background: rgba(114, 15, 131, 0.7) none repeat scroll 0 0;
    bottom: 0;
    height: 45px;
    padding: 11px 6px;
    position: absolute;
    width: 85%;
}
.blog-section .like-comment span i {
    color: #fff;
    font-size: 20px;
    margin-right: 4px;
    vertical-align: middle;
}
.like-comment .fa.fa-folder-open-o {
    margin-right: 8px;
}
.like-comment .fa.fa-commenting-o {
    vertical-align: top;
}
.blog-section .like-comment span {
    font-size: 15px;
    font-weight: bold;
    margin: 0 10px;
}
.blog-carousel-area .comment-media {
    float: right;
}
.blog-section .comment-media {
    background: rgba(213, 39, 90, 0.8) none repeat scroll 0 0;
    font-size: 20px;
    height: 45px;
    padding: 8px;
    text-align: center;
    width: 15%;
}

.blog-content-area > h4 {
    color: #3b3b3b;
    margin: 25px 0px 20px;
}
.blog-content-area > p {
    color: #515151;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 20px;
}
.blog-content-area > a {
    text-transform: capitalize;
    color: #d5275a;
    font-weight: bold;
    font-size: 16px;
}
.blog-content-area > a:hover {
    color: #720F83;
}
/* ===================end blog section style==================== */



/* ===================discount section style==================== */
.discount-section {
    background: url("image/gallerybg.png") no-repeat;
    background-size: cover;
    padding: 50px 0px;
    position:relative;
}
.discount-overlay {
    background: rgba(114, 15, 131, 0.75) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.discount-content {
    width: 65%;
    margin: 0 auto;
}
.discount-content > p {
    color: #fff;
    display: inline;
    font-size: 16px;
    padding: 8px 0px;
    float: left;
}
.discount-content span {
    color: #D5275A;
    font-weight: bold;
}
.discount-content > a {
    background: #d5275a none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 15px;
    padding: 9px 30px;
    font-weight:bold;
    transition: 0.5s;
}
.discount-content > a:hover {
    background: #fff;
    color: #d5275a;
}
/* ===================end discount section style==================== */



/* ===================footer widget section style==================== */
.footer-widget-section {
    background: #151618 none repeat scroll 0 0;
}
.single-widget.contact-widget {
    color: #757575;
}
.single-widget.contact-widget > p {
    font-size: 15px;
    line-height: 23px;
    margin: 22px 0 30px;
}
.footer-widget-section .contact-widget i {
    color: #fff;
    font-size: 17px;
    margin-right: 15px;
}
.contact-widget p {
    margin-top: 7px;
}
.footer-widget-section p > span {
    font-weight: bold;
    color: #fff;
    margin-right: 5px;
}
.footer-widget-section .contact-widget p a{
    color:#d5275a;
}


.single-widget.recent-post-widget > h4 {
    color: #ddd;
    margin-bottom: 45px;
}
.recent-post-widget .single-post > p {
    color: #acacac;
    line-height: 24px;
}
.recent-post-widget .posts {
    border-left: 2px solid #2f2f2f;
    border-right: 2px solid #2f2f2f;
    padding: 0px 25px 0px;
    text-align: justify;
    position:relative;
}
.recent-post-widget .single-post .date {
    color: #777777;
    display: block;
    margin-top: 13px;
}
.recent-post-widget .single-post > a {
    color: #d5275a;
    display: block;
    text-align: right !important;
    text-transform: capitalize;
}
.recent-post-widget .single-post {
    margin-bottom:  30px;
}
.recent-post-widget .posts::after {
    background: #2f2f2f none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}


.single-widget.newsletter-widget > h4 {
    color: #ddd;
    margin-bottom: 45px;
}
.newsletter-widget input {
    border: 2px solid #2c2c2c;
    border-radius: 0;
    font-size: 16px;
    height: 44px;
    margin-bottom: 25px;
    padding: 7px 13px;
    background: #222222;
}
.newsletter-widget button {
    background: #d5275a none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #fff;
    float: right;
    font-size: 17px;
    font-weight: bold;
    padding: 9px 40px;
    text-transform: uppercase;
}
.newsletter-widget button:hover {
    background: #5F2C7F;
}

/* ===================end footer widget section style==================== */



/* ===================footer section style==================== */
footer {
    background: #232428;
    padding: 30px 0px;
    text-align: center;
}
footer p {
    color: #7f7f7f;
    font-size: 16px;
}
footer i {
    color: #d5275a;
    margin: 0 4px;
}
footer a {
    color: #d5275a;
}
footer a:hover {
    color: #d5275a;
}
/* ===================end footer section style==================== */

